package _08_有参数有返回值;

public class Test {
    public static void main(String[] args) {
        /**
         * 定义一个方法 方法计算两个数和
         * 并且要把两个数和返回
         */
        int sum = getSum(1, 2);
        System.out.println(sum);

    }

    public static int getSum(int a,int b){
        // 如果你写了return 就表示当前方法已经结束了
        return a + b;
    }
}
